/*common start*/
:root{
 --primary-color:#f60;
 --main-color:#f60;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; color:#333; overflow-x:hidden;}
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:1200px; margin:0 auto;}
input,textarea,select{outline:none; font-size:14px;}
input,input:link,input:visited,input:hover,input:active,input:focus{ outline:none;}
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
/*common end*/


.headbg{ width:100%; background:#333; position:fixed; left:0; top:0; z-index:55;}
.head{ height:80px;}
.head .logo{ float:left; width:25%; height:80px; position:relative;}
.head .logo img{ max-width:100%; max-height:90%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0;}
/*menu*/
.menu{ height:80px; line-height:80px; width:100%;}
.menu>ul>li{ float:left; position:relative; }
.menu>ul>li>a{ display:block; text-align:center; color:#fff; font-size:16px; padding:0 20px;}
.menu>ul>li>a:hover,.menu>ul>li:hover>a{ color:var(--primary-color);}
.menu ul li ul{ width:160px; background:#fff; box-shadow:0px 0px 5px rgba(0,0,0,.1); z-index:5; position:absolute; top:100%; left:50%; transform:translate(-50%,10%); padding:10px 0; opacity:0; visibility:hidden; transition:all .3s ease;}
.menu ul li:hover>ul{ transform:translate(-50%,0); opacity:1; visibility:visible;}
.menu ul li ul li{ line-height:24px; position:relative;}
.menu ul li ul li a{ display:block; text-align:center; color:#666; font-size:14px; padding:10px 5px;}
.menu ul li ul li a:hover,.menu ul li ul li:hover>a{ color:var(--primary-color);}
.menu ul li ul li ul{ width:100%; top:0; left:100%; transform:translate(10%,0);}
.menu ul li ul li:hover ul{ transform:translate(0,0);}
.h_height{ height:80px;}


/**/
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide {
/* Center slide text vertically */
/*display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;*/
}
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%;}
.banner_swiper .swiper-pagination{ bottom:10px;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet{ width:8px; height:8px; background:#000; opacity:.5;}
.banner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff; opacity:1;}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:40px; height:40px; margin-top:-20px; border-radius:8px; background-color:rgba(0,0,0,.5); background-size:10px 20px;}
.banner_swiper .swiper-button-prev:hover,.banner_swiper .swiper-button-next:hover{ background-color:var(--primary-color);}
.banner_swiper .swiper-button-prev{ left:5%;}
.banner_swiper .swiper-button-next{ right:5%;}



.index_img{}
.index_img p{ padding:0;}
.index_img img{ display:block; width:100%;}



/*Add------------------------------------------------------------------------------*/


.inbannerbg{ position:relative;}
.inbanner{}
.inbanner img{ display:block; width:100%;}
.inbannerbg .txtbg{ width:100%; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.inbannerbg .txt{ color:#fff;}
.inbannerbg .txt .h2{ font-size:60px; line-height:1em; font-weight:bold;}


.innavbg{ padding:20px 0; border-bottom:1px solid #ccc;}
.innav{}
.innav ul{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;}
.innav ul li{ line-height:36px; margin:0 10px;}
.innav ul li a{ display:inline-block; vertical-align:top; text-align:center; border:1px solid #ccc; background:#fafafa; color:#333; padding:0 20px; font-size:16px;}
.innav ul li:hover>a,.innav ul li.hover>a{ border-color:var(--primary-color); background:var(--primary-color); color:#fff;}


.insidebg{ padding:40px 0 80px 0;}
.inside{}
.inside_lt{ float:left; width:240px;}
.side_a{ border:1px solid #ccc; background:#fafafa; font-size:14px; line-height:24px;}
.side_a .h1{ font-size:24px; line-height:34px; font-weight:bold; background:var(--primary-color); color:#fff; padding:15px 20px; border-bottom:1px solid #fff;}
.side_a ul{ }
.side_a ul li{}
.side_a>ul>li{ border-top:1px dashed #ccc;}
.side_a>ul>li:nth-child(1){ border:none;}
.side_a ul li span{ display:block; padding:10px 10px 10px 20px; position:relative; cursor:pointer;}
.side_a ul li span:hover{ color:var(--primary-color);}
.side_a ul li.hover>span{ background:var(--primary-color); color:#fff;}
.side_a ul li a{ display:inline-block;}
.side_a ul li span:hover a{ color:var(--primary-color);}
.side_a ul li.hover>span a{ color:#fff;}
.side_a ul li.has_sub>span:after{ content:""; width:9px; height:100%; background:url(../images/icoRight.gif) right center no-repeat; position:absolute; right:10px; top:50%; transform:translateY(-50%);}
.side_a ul li.has_sub.active1>span:after{ background-image:url(../images/icoDown.gif);}
.side_a ul li ul{ padding:0 10px 10px 20px; display:none;}
.side_a ul li ul li span{ padding:5px 10px 5px 15px;}
.side_a ul li ul li a{}
.inside_rt{ float:right; width:calc(100% - 280px);}
.weizhi{ height:44px; line-height:44px; font-size:12px; border-bottom:1px solid #ccc;}
.weizhi strong{ float:left; font-size:16px;}
.weizhi span{ float:right;}
.inside_con{ margin-top:20px;}







